/*

 INDEX

 MAIN CONTAINERS (SEC01)
 HEADER STYLES (SEC02)
 PAGE TOP STYLES (SEC03)
 INDEX PAGE STYLES (SEC04)
 BREADCRUMB STYLES (SEC05)
 SHOP STYLES (SEC06)
 IMAGE GALLERY (SEC07)
 CART STYLES (SEC08)
 CART PAGE STYLES (SEC09)
 MISC STYLES (SEC10)

*/

@font-face {
    font-family: BreeSerif;
    src: url(../fonts/BreeSerif-Regular.ttf);
}
@font-face {
    font-family: NewsCycle-Bold;
    src: url(../fonts/NewsCycle-Bold.ttf);
}
@font-face {
    font-family: NewsCycle;
    src: url(../fonts/NewsCycle-Regular.ttf);
}
/* MAIN CONTAINERS (SEC01)*/
body {
    background-color: #e9ead5;
    font-family: 'NewsCycle', Verdana, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    counter-reset: slides;
    overflow-y: scroll;
}
/*body a {*/
/*    color: #6eae00;*/
/*}*/
h1, h2, h3, h4, h5, h6 {
    font-family: 'BreeSerif', sans-serif;
}

/* some anti bootstrap stuff */
h1, h2, h3 {
    margin-top: 20px !important;
    font-weight: bold;
}
h1 {
    font-size: 2em;
}
h2 {
    font-size: 1.5em;
}
h3 {
    font-size: 1.17em;
}
*, ::after, ::before {
     box-sizing: initial;
}
.container, .container * {
    box-sizing: border-box;
}


#main_container {
    z-index:2;
}
#main_container>:not(#page_bottom) p a,
#main_container table a  {
    color: #236fa1;
    text-decoration: underline;
}
#main_container p a:hover,
#main_container table a:hover  {
    color: #124f72;
    font-weight: bold;
}

#header_outer {
    width: 100%;
    background: #ffffff;
    margin: 0 auto;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.78);
    border-top: 5px solid #474747;
    position: relative;
    padding-bottom: 15px;
    z-index: 3;
}
#header_container {
    margin: auto;
    position: relative;
}
.search {
    float: right !important;
    border: 5px solid #474747;
    border-top: 0;
    background: #474747;
    border-radius: 0 0 5px 5px;
}
.logo-link {
    display: inline-block;
    text-align: center;
}

.search > .mobile-menu-bar {
    display: none;
}
.search #search_button {
    border: 0;
    margin-top: 1px;
    height: 27px;
    width: 30%;
    color: #ffffff;
    display: block;
    float: right;
    background: #6eae00;
    font-family: 'NewsCycle', sans-serif;
    letter-spacing: 0.06em;
    font-size: 15px;
    cursor: pointer;
}
.search #search_button:hover {
    color: yellow;
}
.search #search_button:before {
    content: '';
    height: 18px;
    width: 18px;
    position: relative;
    left: 8px;
    top: 5px;
    background: url(../images/search.png) no-repeat;
    background-size: 18px 18px;
    text-align: left;
    float: left;
    display: block;
}
.search #search_button:after {
    content: 'Search';
    width: 100%;
    text-align: center;
    display: block;
}
.search input[type='text'] {
    border: 1px solid #474747;
    border-right: 0;
    padding-left: 5px;
    padding-right: 5px;
    height: 29px;
    width: 65%;
    border-radius: 3px 0 0 3px;
    -webkit-appearance: none;
    border-radius: 0;
    box-sizing: border-box;
}
.search_result_subheading {
    font-weight: bold;
    /*margin-left: 30px;*/
}
#top_page_container {
    color: white;
    height: 45px;
    padding-top: 0;
}
#page_content {
    background-color: #ffffff;
}
#content {
    padding: 8px;
}
#page_bottom {
    /*min-height: 280px;*/
    background: #e5e5e5;
    text-align: center;
    /*color: #ffffff;*/
    font-size: 14px;
    position: relative;
}
#page_bottom a {
    color: #1D1D1D;
}
#page_bottom a:hover {
    text-decoration: underline;
}
/*HEADER STYLES (SEC02)*/
#nav_bar {
    display: block;
    bottom: 3px;
    right: 0;
    top: 100%;
    position: absolute;
    margin-top: -25px;
    font-size: 0.9em;
}
#page_bottom > #nav_bar,
#page_bottom > #nav_bar .nav_item {
    background: #1D1D1D;
}
.nav_item a {
    text-align: center;
    color: #000000;
    margin-top: 0;
    cursor: pointer;
    min-height: 25px;
    text-decoration: none;
    display: block;
}
.nav_item:hover a{
    color: #6eae00;
}
/*#nav_bar > .nav_item a:nth-child(1)  {*/
/*    border-radius: 2px 0 0 2px;*/
/*}*/
.nav_item.active a, .nav_item.active .dropdown_header{
    background: #6eae00;
    margin-left: 0;
    color: #ffffff
}
.nav_item.active:hover {
    color: #ffffff;
}
#nav_bar > div a  {
    border-right: 1px solid #6eae00;
    padding-left: 4px;
    padding-right: 4px;
}
#nav_bar > div > a:after {
    content: '';
    padding-left: 8px;
}

.nav-with-sub:hover .sub_menu {
    display: block;
}

.sub_menu {
    display: none;
    background-color: #ffffff;
}

.mobile_sub_menu {
    display: none;
    background-color: rgb(0,0,0,0.055);
}

#nav_bar > div .sub_menu a {
    border:none;
    margin: 5px 0px 5px 0px;
    color:black;
}
#nav_bar > div .mobile_sub_menu a {
    border:none;
    padding: 5px 0 5px 0;
    color:black;
}

#nav_bar > div .sub_menu a:hover {
    color: #6eae00;
}
#nav_bar > div .mobile_sub_menu a:hover {
    color: #6eae00;
}
.nav_item.active .sub_menu a {
    background-color: white;
}
.nav_item.active .mobile_sub_menu a {
    background-color: rgb(0,0,0,0.055);
}

#logo {
    padding: 10px 0 0 0;
    width: 100%;
    max-width: 400px;
    max-height: 130px;
}
/*FOOTER STYLES*/

#page_bottom #nav_bar {
    position: relative;
    margin: 0 auto;
    left: 0;
    right: 0;
    float: none;
}
#page_bottom .nav_item {
    display: inline-block;
    float: none;
    padding: 0 !important;
    text-align: center;
    width: auto;
    font-size: 12px;
    color: #ffffff;
    margin-left: 6px;
    margin-top: 8px;
    cursor: pointer;
    height: 15px;
    text-decoration: none;
}
#page_bottom .nav_item:hover {
    text-shadow: none;
}
#page_bottom #nav_bar a {
    text-decoration: none;
    display: inline-block;
    height: 20px;
}
#page_bottom #nav_bar > a > div {
    padding-left: 0;
    margin-right: 0;
    height: 20px;
    text-decoration: none;
    text-align: left;
}
#page_bottom #nav_bar > a:last-child div {
    border: 0;
}
.copyright {
    margin: 0 auto;
    left: 0;
    right: 0;
    font-size: 9px;
    letter-spacing: 0.08em;
}
.green_text {
    text-decoration: none;
    color: #6eae00
}
/*INDEX PAGE STYLES (SEC04)*/

#navigator {
    position: relative;
}

/* position and dimensions of the navigator */
.rslides_tabs {
    list-style: none;
    height: 20px;
    margin: -30px 20px 25px 0;
    right: 0;
    position: absolute;
}
.rslides_tabs li {
    float: left;
}
/* items inside navigator */
.rslides_tabs a {
    width: 18px;
    height: 18px;
    border-radius: 8px;
    float: left;
    margin: 3px;
    display: block;
    font-size: 1px;
    cursor: pointer;
    background: rgba(255, 255, 255, 0.76);
    text-decoration: none;
}
.rslides_tabs a:before {
    counter-increment: slides;
    content: counter(slides);
    font-size: 12px;
    position: relative;
    display: block;
    width: 18px !important;
    height: 18px !important;
    top: -1px;
    font-weight: bold;
    text-align: center;
    color: #000000;
    z-index: 22;
    background: rgba(255, 255, 255, 0.76);
    border-radius: 8px;
}

.rslides_tabs a.rslides_here:before {
    background: rgba(255, 255, 255, 1);
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
}

.rslides a {
    color: black;
    border: 0;
}
div.slider_text {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 27.5%;
    height: 100%;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.62);
}
div.slider_text h5 {
    display: inline-block;
    margin: 15px 10px 0;
    font-size: 18pt;
    width: 250px;
}
div.slider_text p {
    display: inline-block;
    margin: -8px 10px 10px;
    font-size: 12pt;
    line-height: 1em;
    width: 90%;
}
/* prev, next, prevPage and nextPage buttons */
a.browse {
    background: url(../images/hori_large.png) no-repeat;
    display: block;
    width: 30px;
    height: 30px;
    float: left;
    margin: 40px 10px;
    cursor: pointer;
    font-size: 1px;
}
/* right */
a.right { background-position: 0 -30px; clear: right; margin-right: 0; }
a.right:hover { background-position: -30px -30px; }
a.right:active { background-position: -60px -30px; }
/* left */
a.left { margin-left: 0; }
a.left:hover { background-position: -30px 0; }
a.left:active { background-position: -60px 0; }
/* disabled navigational button */
a.disabled {
    visibility: hidden !important;
}
/*intro box*/
#intro_text .float_right {
    position: relative;
    padding-top: 13px;
    display: inline-block;
    float: right;
}
img.float_right {
    float: right;
    padding: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
}
#home_intro_text, #home_bottom_text {
    display: inline-block;
    position: relative;
}
#home_intro_text h1, #home_bottom_text h2 {
    margin: 0 10px 0 0;
}
#home_bottom_text h2 {
    font-size: 2em;
}
#home_intro_text .float_left {
    position: relative;
    display: inline-block;
    float: left;
}
#home_intro_text .float_right {
    position: relative;
    padding-top: 13px;
    display: inline-block;
    float: right;
}
.category_links_container {
    position: relative;
    display: block;
}
.link-holder {
    float: left;
}
.category_link {
    position: relative;
    min-height: 315px;
    padding: 4px;
    cursor: pointer;
    border-radius: 3px;
    box-sizing: border-box;
}
.category_link:hover {
    background: rgba(233, 234, 213, 1);
}

.category_link > h2 {
    margin-top: 0;
    margin-bottom: 0;
}
.category_link > p {
    font-size: 13px;
    margin-top: 5px;
}
.category_link > img {
    border-radius: 3px;
    max-width: 100%;
    bottom: 0;
    width: 100%;
    left: 0;
}
/*BREADCRUMB STYLES (SEC05)*/
#breadcrumbs {
    color: #ffffff;
    font-weight: bold;
}
#breadcrumbs a {
    color: #ffffff;
    text-decoration: none;
}
#breadcrumbs a:hover {
    color: #ffffff;
    text-decoration: underline;
}
/* IMAGE GALLERY (SEC07)*/
.photos {
    float: left;
    width: 950px;
}
.photos .photo {
    width: 215px;
    float: left;
    margin: 3px;
    border: 1px solid grey;
    padding: 2px;
    height: 300px;
}
.photos h3 {
    text-align: center;
}
.photos img {
    margin: 0 2px 2px 0;
}
.photos a {
    color: black;
}
/*MISC STYLES (SEC10)*/
.dark_row {
    background-color: #c5c5c5;
}
.light_row {
    background-color: #efefef;
}
/*Contact form*/
#contact_form th {
    text-align: left;
    vertical-align: text-top;
    font-size: 0.8em;
}
#contact_form input[type=text] {
    border: 1px solid #474747;
    padding-left: 5px;
    padding-right: 5px;
    height: 25px;
    width: 100%;
    max-width: 200px;
    border-radius: 3px 3px 3px 3px;
    box-sizing: border-box;
}
#contact_form textarea {
    width: 100%;
    height: 100px;
    border-radius: 3px 3px 3px 3px;
    border: 1px solid #474747;
    padding-left: 5px;
    padding-right: 5px;
    resize: none;
    box-sizing: border-box;
}
#contact_form small {
    font-weight: normal;
}
/* Contact details */
#contact_details {
    padding: 10px;
}
#contact_details th {
    text-align: left;
    vertical-align: text-top;
}
/* SEARCH FILTER */

.no_results {
    margin-left: 50px;
}
.native_reveg {
    font-size: 0.7em;
    position: relative;
    top: 40px;
    left: 765px;
    display: none;
}
.filter_button {
    position: relative;
    width: 156px;
    text-align: center;
    border: 0;
    padding: 3px;
    height: 27px;
    color: #FFF;
    display: block;
    background: #6EAE00 none repeat scroll 0% 0%;
    font-family: "NewsCycle",sans-serif;
    letter-spacing: 0.06em;
    font-size: 15px;
    cursor: pointer;
    border-radius: 3px;
    margin-top: -30px;
    z-index: 100;
}
.filter_button:hover {
    color:yellow;
}
.filter_button_wide {
    width: 180px;
    left: 690px;
    display: inline-block;
}
#filter_form {
    margin-top: 20px;
    display: inline-block;
    position: relative;
}
#filter_holder {
    position: relative;
    top: -10px;
    display: inline-block;
    margin: 10px -10px;
}
.filter_section {
    position: relative;
    display: inline-block;
    font-size: .8em;
}
.filter_section h4 {
    margin: 0 !important;
}
.filter_section input[type='checkbox'] {
    display: inline-block;
    margin-right: 5px;
    /*vertical-align: text-top;*/
}
.filter_section .column {
    position: relative;
    display: inline-block;
    vertical-align: top;
}
.filter_section .column div:first-child {
    position: relative;
    top: 0 !important;
}
.filter_section .column div:last-child {
    position: relative;
    bottom: 0;
}
.number_of_plants {
    position: absolute;
    display: inline-block;
    width: 120px;
    text-align: right;
    font-size: 0.8em;
    font-weight: bold;
    right: 10px;
    top: -20px;
}
#plant_sections {
    margin-top: 15px;
    min-width: 0;
}
.section {
    min-width: 100%;
    width: 100%;
}
.section_link_holder {
    margin-top: 10px;
}
.section_link {
    border: 1px solid #FFF;
    display: inline-block;
    width: 3.05%;
    text-align: center;
    cursor: pointer;
    font-size: 0.8em;
}
.section_link:hover {
    color: #6eae00;
}
.section_link.active {
    border: 1px solid #6eae00;
    font-weight: bold;
    border-radius: 2px;
}
.back_to_top {
    margin-top: 15px;
    text-align: center;
    margin-right: 0;
    color: #4f7c00;
    cursor: pointer;
}
/*Plant List*/
.plant_list_item {
    display: inline-block;
    position: relative;
}
.plant_list_item h4 {
    border-top: 1px solid #cfcfcf;
    margin-top: 10px;
}
.plant_list_item a {
    color: #000000;
    text-decoration: none;
}
.plant_list_item a > span.name_latin {
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    font-style: italic;
}
.plant_list_item .more_link {
    position: absolute;
    display: block;
    bottom: 40px;
}
.plant_list_item > a > img {
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
    border-radius: 2px;
}
.plant_list_item h4 > span.out_of_stock {
    font-weight: normal;
    margin-top: -5px;
    display: inline-block;
    color: #e83300;
}

span.sold_out{
    margin-top: -5px;
    display: inline-block;
    color: white;
    background: red;
    /*background: #6eae00;*/
    padding: 0 12px;
    border-radius: 2px;
}
h1 > span.name_latin {
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    font-style: italic;
}
/* Hedge */
.hedging_intro table {
    /*border-collapse: collapse;*/
    /*border: 1px solid black !important;*/
    max-width: 100% !important;
}
/* new */
.hedging_intro table td {
     padding: .4rem !important;
}
.hedging_intro table tr:first-of-type {
    /*text-align: center;*/
    /*font-weight: bold;*/
    /*font-size: large;*/
}
.hedging_intro table h1, .hedging_intro table h2, .hedging_intro table h3, .hedging_intro table h4, .hedging_intro table h5, .hedging_intro table h6 {
    margin-top: 3px;
    margin-bottom: 3px;
}
/* end new */
.hedge_links_container {
    position: relative;
    display: block;
    padding-left: 20px;
}
.hedge_center {
    position: relative;
    width: 40%;
    left: 10%;
    display: block;
}
.hedge_left {
    position: relative;
    width: 460px;
    display: block;
    float: left;
}
.hedge_right {
    position: relative;
    width: 460px;
    display: block;
    float: left;
}
/* Plant Details */

#details-box table tr td:first-child {
    font-weight: bold;
    width: 150px;
}
#details-box table tr td {
    vertical-align: top;
}
#details-box .out_of_stock {
    font-weight: bold;
    color: red;
}
/*buttons*/
.image-container {
    position: relative;
    display: inline-block; /* Ensures the container's width fits its content */
}
.sold-out-image {
    background: lightgrey;
    position: absolute;
    top: 52px;
    right: 16px;
    border-radius: 5px;
    padding: 5px 20px;
    font-size: 14px;
}
.sold-out-image.plant-search {
    top: 62px !important;
}
/*.sold-out-image.is-mobile {*/
/*    top: 82px !important;*/
/*}*/
.sold-out-image.plant-search.is-mobile {
    top: 102px !important;
}

.goughs_button {
    border: 0;
    padding: 3px;
    height: 27px;
    width: 200px;
    color: #ffffff;
    display: block;
    background: #6eae00;
    font-family: 'NewsCycle', sans-serif;
    letter-spacing: 0.06em;
    font-size: 15px;
    cursor: pointer;
    text-align: center;
    border-radius: 3px;
}
.goughs_button:hover{
    color: yellow;
}
.goughs_button.show_more_or_less {
    height: 23px;
    width: 80px !important;
    margin-top: -10px;
    font-size: 14px;
    z-index: 500;
}
.goughs_button.bottom-button {
    position: absolute !important;
    bottom: 0 !important; /* Position the button at the bottom of the container */
    left: 50% !important; /* Center the button horizontally within the container */
    transform: translateX(-50%) !important; /* Center the button horizontally */
    width: 221px !important;
    /*padding-bottom: 30px;*/
    background: #6eae00 !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.goughs_button.view_plant {
    float: right;
    height: 23px;
    width: 80px;
    margin-top: -10px;
    font-size: 14px;
    z-index: 500;
}
.goughs_button.show_more_or_less {
    height: 23px;
    width: 50px;
    margin-top: -10px;
    font-size: 14px;
    z-index: 500;
}
.goughs_button a {
    position: relative;
    text-decoration: none;
    color: #ffffff;
    height: 27px;
    width: 200px !important;
    display: block;
}
.goughs_button a:hover {
    color: yellow;
}
.goughs_button.view_plant a {
    height: 23px;
    width: 80px !important;
    position: relative;
    text-decoration: none;
    color: #ffffff;
    display: block;
}
.goughs_button.view_plant a:hover {
    color: yellow;
}
.goughs_button.favorite-btn {
    height: 18px;
    width: 60px !important;
    color: #ffffff;
    margin-top: -10px;
    font-size: 14px;
    padding-bottom: 5px;
    z-index: 500;
}
.goughs_button.favorite-btn:hover {
    color: yellow;
}

.filter-options {
    font-size:15px;
    width:50%;
}
.btn {
    border: 0 none;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 11pt;
    font-weight: bold;
    line-height: 1;
    padding: 5px 12px 5px 12px;
    position: relative;
    text-decoration: none;
    background-color: #999999;
    border-radius: 3px;
    box-shadow: 1px 1px 1px #333333;
    margin: 1px 3px 1px 0;
}
.btn:hover {
    background-color: #777777;
    color: yellow;
}
.orange_btn {
    background-color: #ff9b10;
}
.orange_btn:hover {
    background-color: #ff7710;
}
.btn:active {
    position: relative;
    top: 2px;
    box-shadow: 1px 1px 1px #888888;
}
.red_btn {
    background-color: #ff3333;
    border-color: #ff0000;
}
.red_btn:hover {
    background-color: #ff0000;
}
.yellow_btn {
    background-color: #ffff1f;
    color: black;
}
.yellow_btn:hover {
    background-color: #ffff1f;
    color: #444444;
}
.blue_btn {
    background-color: #1f1fff;
}
.blue_btn:hover {
    background-color: #0000e0;
}
.purple_btn {
    background-color: #6611dd;
}
.purple_btn:hover {
    background-color: #660099;
}
.green_btn {
    background-color: #33aa33;
}
.green_btn:hover {
    background-color: #337733;
}
.gray_btn {
    background-color: #999999;
}
.gray_btn:hover {
    background-color: #777777;
}
.btn:disabled {
    /*this is for buttons*/
    background-color: #dddddd;
    pointer-events: none;
    cursor: default;
    color: #888888;
}
.disabled_btn {
    /*this is for links*/
    background-color: #dddddd;
    pointer-events: none;
    cursor: default;
    color: #888888;
}
#rg-gallery {
    float: right;
    display: inline-block;
}
.rg-image-wrapper {
    position: relative;
    margin-bottom: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    min-height: 20px;
    text-align: center;
    padding: 0 30px 20px;
}
.rg-image {
    position: relative;
    text-align: center;
    line-height: 0;
}
.rg-image img {
    max-height: 100%;
    max-width: 100%;
}
.rg-text {
    width: 100%;
    text-align: center;
    font-size: 0.7em;
}
.rg-image-nav a {
    position: absolute;
    top: 0;
    left: 0;
    background: #000000 url(../images/nav_thumbs.png) no-repeat -20% 50%;
    width: 28px;
    height: 100%;
    text-indent: -9000px;
    cursor: pointer;
    opacity: 0.3;
    outline: none;
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
}
.rg-image-nav a.rg-image-nav-next {
    right: 0;
    left: auto;
    background-position: 115% 50%;
    -moz-border-radius: 0 10px 10px 0;
    -webkit-border-radius: 0 10px 10px 0;
    border-radius: 0 10px 10px 0;
}
.rg-image-nav a:hover {
    opacity: 0.8;
}
.rg-caption {
    text-align: center;
    margin-top: 15px;
    position: relative;
}
.rg-caption p {
    font-size: 11px;
    letter-spacing: 2px;
    font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
    line-height: 16px;
    padding: 0 15px;
    text-transform: uppercase;
}
.rg-view {
    height: 30px;
}
.rg-view a {
    display: block;
    float: right;
    width: 16px;
    height: 16px;
    margin-right: 3px;
    background: #464646 url(../images/views.png) no-repeat top left;
    border: 3px solid #464646;
    opacity: 0.8;
}
.rg-view a:hover {
    opacity: 1.0;
}
.rg-view a.rg-view-full {
    background-position: 0 0;
}
.rg-view a.rg-view-selected {
    background-color: #6f6f6f;
    border-color: #6f6f6f;
}
.rg-view a.rg-view-thumbs {
    background-position: 0 -16px;
}
.rg-loading {
    width: 46px;
    height: 46px;
    position: absolute;
    top: 50%;
    left: 50%;
    background: #000000 url(../images/ajax-loader.gif) no-repeat center center;
    margin: -23px 0 0 -23px;
    z-index: 100;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    opacity: 0.7;
}

.download_button {
    background: #7fb716; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #7fb716 0%, #519c01 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#7fb716), color-stop(100%,#519c01)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  #7fb716 0%,#519c01 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  #7fb716 0%,#519c01 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  #7fb716 0%,#519c01 100%); /* IE10+ */
    background: linear-gradient(135deg,  #7fb716 0%,#519c01 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7fb716', endColorstr='#519c01',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    padding: 6px 10px;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
    margin-left: 10px;
    letter-spacing: 1px;
}

.download_button:hover {
    text-decoration: underline;
}

.Flexible-container {
    position: relative;
    padding-bottom: 75%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,
.Flexible-container object,
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.price_table td{
    padding-left:20px;
    text-align: right;
}
.price_table th{
    padding-left:20px;
    text-align: right;
}

#map_container{
    height: 400px;
}

.footer_link {
    cursor: pointer;
}
 .pc {
     border: 1px solid white;
     width: 50px;  /* Set a fixed width */
     height: 30px; /* Set a fixed height */
     padding: 0.3em;
     text-align: center; /* Optional: Center text horizontally */
     vertical-align: middle; /* Optional: Center text vertically */
 }
 .pc-keys-table {
     width: 75%;
     border-collapse: collapse;
     table-layout: fixed;
 }

.pc-keys-table .narrow-column {
    width: 30px;
}

.pc-keys-table th, .pc-keys-table td {
    width: 70px;
    height: 20px;
    line-height: 1;
    text-align: center;
    padding: 0.3em;
    border: 1px solid white;
}
.pc-keys-table-30 th, .pc-keys-table-30 td {
    width: 30px !important;
}
.pc-red{
    background-color: #ff5555;
}
.pc-yellow{
    background-color: yellow;
}
.pc-orange{
    background-color: orange;
}
.pc-green{
    background-color: green;
}
.pc-blue{
    background-color: blue;
}
.pc-purple{
    background-color: purple;
}
.pc-black{
    background-color: black;
}
.pc-white{
    background-color: white;
}
.pc-f, .pc-darkred{
    background-color: darkred;
}
.pc-s{
    background-color: darkorange;
}
.pc-n{
    background-color: yellowgreen;
}
.pc-fs {
    background: repeating-linear-gradient(
            45deg,
            darkred 0,
            darkred 10px,
            darkorange 10px,
            darkorange 20px
    );
}
.pc-fn {
    background: repeating-linear-gradient(
            45deg,
            darkred 0,
            darkred 10px,
            yellowgreen 10px,
            yellowgreen 20px
    );
}
.pc-sn {
    background: repeating-linear-gradient(
            45deg,
            darkorange 0,
            darkorange 10px,
            yellowgreen 10px,
            yellowgreen 20px
    );
}
.pc-fsn {
    background: repeating-linear-gradient(
            45deg,                /* Angle of the stripes */
            darkred 0,
            darkred 10px,         /* Stripe thickness for darkred */
            darkorange 10px,
            darkorange 20px,      /* Stripe thickness for darkorange */
            yellowgreen 20px,
            yellowgreen 30px      /* Stripe thickness for yellowgreen */
    );
}

@media (max-width: 767px) {

    #nav_bar > a:nth-child(1) .nav_item {
        border-radius: 0;
    }
    #nav_bar > a div {
        border-right: 0;
    }
    .search {
        display: inline-block;
        border-radius: 0;
        padding-top: 5px;
    }
    .search input[type='text'] {
        width: 40%;
        float: left;
    }
    .search #search_button {
        width: 30%;
        max-width: 90px;
        float: left;
    }
    .search > .mobile-menu-bar {
        width: 32px;
        height: 32px;
        position: absolute;
        right: 10px;
        display: inline-block;
    }
    .search > .mobile-menu-bar:after {
        content: "";
        background-image: url("data:image/png;base64,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");
        width: 32px;
        height: 32px;
        display: block;
        position: absolute;
        right: 0;
    }
    #nav_bar {
        position: relative;
        bottom: 0;
    }
    #nav_bar .nav_item {
        min-height: 32px;
    }
    #nav_bar, #nav_bar .nav_item:not(.active){
        margin-top: 0;
        background: #FFFFFF;
    }

    .sub_menu {
        background-color: #ffffff;
        width: 100%;
    }

    .rslides li {
        height: 100%;
    }
    div.slider_text {
        width: 100%;
        position: relative;
        display: inline-block;
        min-height: 278px;
        height: auto;
    }
    div.slider_text h5{
    }
    div.slider_text h5,
    div.slider_text p{
        width:100%;
    }
    #home_intro_text {
        height: auto;
    }
    .category_links_container {
        height: auto;
    }
    .category_link img{
        position: relative;
    }
    h1 {
        text-align: center;
    }
    .special {
        text-align: center;
    }
    .section_link {
        width: 5.58%;
    }
    #rg-gallery {
        width: 100%;
        margin-bottom: 20px;
    }

}
